PETSc version 3.17.4
Fix/Edit manual page

# TaoSetIterationNumber

Sets the current iteration number.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoSetIterationNumber(Tao tao,PetscInt iter)

Logically Collective on Tao

### Input Parameters

| tao | - Tao context
| iter | - iteration number

### See Also

TaoGetLinearSolveIterations()

### Level

developer

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages